@charset "utf-8";
/* CSS Document */
body {
	-webkit-animation: -amp-start 8s steps(1,end) 0s 1 normal both;
	-moz-animation: -amp-start 8s steps(1,end) 0s 1 normal both;
	-ms-animation: -amp-start 8s steps(1,end) 0s 1 normal both;
	animation: -amp-start 8s steps(1,end) 0s 1 normal both;
}

@-webkit-keyframes -amp-start {
	from {
		visibility: hidden;
	}

	to {
		visibility: visible;
	}
}

@-moz-keyframes -amp-start {
	from {
		visibility: hidden;
	}

	to {
		visibility: visible;
	}
}

@-ms-keyframes -amp-start {
	from {
		visibility: hidden;
	}

	to {
		visibility: visible;
	}
}

@-o-keyframes -amp-start {
	from {
		visibility: hidden;
	}

	to {
		visibility: visible;
	}
}

@keyframes -amp-start {
	from {
		visibility: hidden;
	}

	to {
		visibility: visible;
	}
}

body {
	-webkit-animation: none;
	-moz-animation: none;
	-ms-animation: none;
	animation: none;
}

html {
	scroll-behavior: smooth;
}

body {
	background-color: #FFCC99;
	overflow-x: hidden;
	text-align: center;
	font-family: sans-serif;
	font-weight: 700;
	padding: 0;
	margin: 0;
}

.logo {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	margin: 2px;
	overflow: hidden;
}

.logo amp-img {
	width: 220px;
	height: auto;
	padding: 6px 0 0;
}

.button2 {
	background-color: #a0d5ff;
	color: #220c82;
	padding: 10px 30px;
	font-size: 16px;
	margin: 20px auto;
	border-radius: 10px;
	border: 2px solid #0000005c;
	font-weight: 800;
	text-shadow: 1px 1px #00bcd4;
	box-shadow: 0 8px 10px 0 rgba(0,0,0,.2) , 0 6px 8px 0 rgba(0,0,0,.19);
	display: inline-block;
	transition: all .3s;
}

.ad-div11 {
	text-align: center;
	margin: 0 0 10px;
}

.chart-list {
	border: 2px solid #eb008b;
	border-radius: 10px 0 10px 10px;
	margin-bottom: 2px;
	width: 50%;
	margin: 0 auto 10px;
	text-align: center;
	font-weight: 600;
}

.chart-list.ab1 {
	border-color: #003c6c;
}

.chart-list h4 {
	color: #fff;
	padding: 5px 10px 3px;
	font-size: 24px;
	border-top-left-radius: 7px;
	margin: 0;
}

.chart-list.ab1 h4 {
	background-color: #024c88;
}

.chart-list a {
	display: block;
	font-size: 22px;
	padding: 5px 7px 4px;
	text-decoration: none;
}

.chart-list a:hover {
	text-decoration: none;
}

.chart-list.ab1 a {
	border-bottom: 2px solid #024c88;
	color: #003c6c;
}

.chart-list a:hover {
	background-color: #fff;
	text-decoration: underline;
}

@media only screen and (max-width:500px) {
	.chart-list {
		width: 95%;
	}
}

footer {
	background-color: #fff;
	color: red;
	font-weight: bold;
	font-size: 25px;
	text-decoration: none;
	border: 4px groove purple;
	border-radius: 10px 0 0 0;
	text-shadow: 1px 1px gold;
	margin: 3px;
}

footer>div {
	border-bottom: 2px solid #b2ddff;
	padding: 10px 0;
	margin-bottom: 10px;
}

footer>div a {
	text-decoration: none;
}

footer>div a:hover {
	text-decoration: none;
}

footer .ftr-icon {
	text-decoration: none;
	font-size: 35px;
	text-transform: uppercase;
	color: #007bff;
}

footer p {
	margin: 10px 0 10px;
	line-height: 35px;
}

footer p span {
	color: #36f;
}

.panel.panel-info {
	border: 1px solid #3f51b5;
	border-radius: 5px;
	width: 50%;
	margin: 0 auto 0;
}

.panel-heading h1 {
	margin: 0;
	padding: 5px;
}

table {
	border-collapse: collapse;
}

table,th,td {
	border: 1px solid #000;
}

thead {
	background-color: #ffc107;
	text-shadow: 1px 1px 2px #9a7400ab;
}

tbody td {
	padding: 5px 0;
	font-size: 24px;
}

.red,.chart-11,.chart-22,.chart-33,.chart-44,.chart-55,.chart-66,.chart-77,.chart-88,.chart-99,.chart-00,.chat-05,.chat-50,.chat-16,.chat-61,.chat-27,.chat-72,.chat-38,.chat-83,.chat-49,.chat-94 {
	color: red;
}

@media only screen and (max-width:770px) {
	.panel.panel-info {
		width: 70%;
	}
}

@media only screen and (max-width:500px) {
	.panel.panel-info {
		width: 100%;
	}
}

.r {
	color: red;
}

td {
	font-weight: 700;
}
